﻿@charset "utf-8";
body {
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","sans-serif";
    font-size: 15px;
    background: rgba(255,255,255,1);
}
a{
    text-decoration: none;
    color: #5d25ea;


}
h2{
    font-size: 30px;

}
h3{
    height: 10px;
    font-size: 20px;
}
.link-size{
    max-width: 1030px;
    margin: 0 auto
}
.link-all {
    margin-top: 20px;
    background: #c7e8f2;
    border-radius: 8px;
}
.link-school{
    display: flex;
    gap: 40px;

}
.link-gakkai{
    display: flex;
}
.link-graduate{
    border-left: 3px solid #000000;

}
.link-title {
    padding: 5px 0px 0px 30px;
}
.link-table{
    padding: 0px 0px 0px 30px;
    width: 60%;
}
.link-school li{
    margin-bottom: 10px;
    font-size: 20px;

}
.link-gakkai li {
    margin-bottom: 10px;
    font-size: 20px;
}
.link-bottom{
    height: 370px;
    display: flex;
}
.img-wani{
    width: 40%;
    height: 100%;

}
    .img-wani img {
        
    width: 80%; 
    height: 80%; 
    display: block; 
}


.link-margin{
    height: 5px;
}
.qa{
    max-width: 1000px;
    margin: 0 auto;

}
@media screen and (max-width: 768px) {
    .link-school {
        flex-direction: column;
    }
    .link-graduate{
        border: none;
    }
    .link-bottom {
        flex-direction: column;
    }
    .link-size {
        height: 100%;
        width: auto;
        background: #c7e8f2;
        border-radius: 8px;
    }
    .img-wani {
        width: auto;
        height: 100%;
    }

        .img-wani img {
            justify-content:center;
            max-width: 100%;
            max-height: 100%;
        }
}

